## r-cran-statnet.common 4.4.1

=== DESCRIPTION ===
Package: statnet.common
Version: 4.4.1
Date: 2020-10-03
Title: Common R Scripts and Utilities Used by the Statnet Project
        Software
Authors@R: c(
	person("Pavel N.", "Krivitsky", role=c("aut","cre"), email="pavel@statnet.org", comment=c(ORCID="0000-0002-9101-3362")),
	person("Skye", "Bender-deMoll", role=c("ctb"), email="skyebend@uw.edu"))
Description: Non-statistical utilities used by the software developed by the Statnet Project. They may also be of use to others.
Depends: R (>= 3.5)
Imports: utils, methods, coda, parallel, tools, rle
BugReports: https://github.com/statnet/statnet.common/issues
License: GPL-3 + file LICENSE
URL: https://statnet.org
RoxygenNote: 7.1.1
Encoding: UTF-8
Suggests: covr
NeedsCompilation: yes
Packaged: 2020-10-03 01:44:31 UTC; pavel
Author: Pavel N. Krivitsky [aut, cre] (<https://orcid.org/0000-0002-9101-3362>),
  Skye Bender-deMoll [ctb]
Maintainer: Pavel N. Krivitsky <pavel@statnet.org>
Repository: CRAN
Date/Publication: 2020-10-03 05:50:02 UTC
