## r-cran-statnet.common 4.3.0

=== debian/changelog ===
r-cran-statnet.common (4.3.0-1) unstable; urgency=medium

  * Initial release (closes: #951511)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 17 Feb 2020 16:57:49 +0100
