=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-coda
+               r-cran-coda,
+               r-cran-rle
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statnet.common
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statnet.common.git
 Homepage: https://cran.r-project.org/package=statnet.common
+Rules-Requires-Root: no
 
 Package: r-cran-statnet.common
 Architecture: any
