=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/statnet.common_([-\d.]*)\.tar\.gz
