=== debian/changelog ===
r-cran-statnet.common (4.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Aug 2021 14:55:54 +0200

r-cran-statnet.common (4.4.1-2) UNRELEASED; urgency=medium

  * debian/copyright: Update upstream contact information.
  * debian/upstream/metadata: add upstream's preferred reference

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 23 Jun 2021 16:13:07 +0200
