=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-coda,
-               r-cran-rle
-Standards-Version: 4.5.0
+               r-cran-coda
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statnet.common
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statnet.common.git
 Homepage: https://cran.r-project.org/package=statnet.common
