## r-cran-statnet.common 4.6.0

=== debian/changelog ===
r-cran-statnet.common (4.6.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:48:39 +0200
