## r-cran-statnet.common 4.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: statnet.common
-Version: 4.5.0
-Date: 2021-06-05
+Version: 4.8.0
+Date: 2023-01-24
 Title: Common R Scripts and Utilities Used by the Statnet Project
         Software
 Authors@R: c(
@@ -13,15 +13,15 @@
 BugReports: https://github.com/statnet/statnet.common/issues
 License: GPL-3 + file LICENSE
 URL: https://statnet.org
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
-Suggests: covr
+Suggests: covr, rlang (>= 1.0.6)
 NeedsCompilation: yes
-Packaged: 2021-06-05 08:57:46 UTC; pavel
+Packaged: 2023-01-24 04:26:48 UTC; pavel
 Author: Pavel N. Krivitsky [aut, cre] (<https://orcid.org/0000-0002-9101-3362>,
     University of New South Wales),
   Skye Bender-deMoll [ctb],
   Chad Klumb [ctb] (University of Washington)
 Maintainer: Pavel N. Krivitsky <pavel@statnet.org>
 Repository: CRAN
-Date/Publication: 2021-06-05 13:40:02 UTC
+Date/Publication: 2023-01-24 15:40:08 UTC
