=== debian/changelog ===
r-cran-statnet.common (4.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:17:13 +0100

r-cran-statnet.common (4.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 13:34:28 +0200
