## r-cran-statnet.common 4.9.0

=== DESCRIPTION ===
Package: statnet.common
Version: 4.9.0
Date: 2023-05-24
Title: Common R Scripts and Utilities Used by the Statnet Project
        Software
Authors@R: c(
    person(c("Pavel", "N."), "Krivitsky", role=c("aut","cre"), email="pavel@statnet.org", comment=c(ORCID="0000-0002-9101-3362", affiliation="University of New South Wales")),
    person("Skye", "Bender-deMoll", role=c("ctb"), email="skyebend@uw.edu"),
    person("Chad", "Klumb", role=c("ctb"), email="cklumb@gmail.com", comment=c(affiliation="University of Washington")))
Description: Non-statistical utilities used by the software developed by the Statnet Project. They may also be of use to others.
Depends: R (>= 3.5)
Imports: utils, methods, coda, parallel, tools
BugReports: https://github.com/statnet/statnet.common/issues
License: GPL-3 + file LICENSE
URL: https://statnet.org
RoxygenNote: 7.2.3
Encoding: UTF-8
Suggests: covr, rlang (>= 1.1.1), MASS, Matrix
NeedsCompilation: yes
Packaged: 2023-05-24 06:07:22 UTC; pavel
Author: Pavel N. Krivitsky [aut, cre] (<https://orcid.org/0000-0002-9101-3362>,
    University of New South Wales),
  Skye Bender-deMoll [ctb],
  Chad Klumb [ctb] (University of Washington)
Maintainer: Pavel N. Krivitsky <pavel@statnet.org>
Repository: CRAN
Date/Publication: 2023-05-24 16:10:02 UTC
