=== debian/changelog ===
r-cran-statnet.common (4.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 09:52:41 +0200
