=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statnet.common
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statnet.common.git
 Homepage: https://cran.r-project.org/package=statnet.common
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-coda
+               r-cran-coda,
+               r-cran-matrix
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-statnet.common
