=== debian/control ===
Source: r-cran-statnet.common
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-coda,
 r-cran-matrix,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statnet.common
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statnet.common.git
Homepage: https://cran.r-project.org/package=statnet.common
Rules-Requires-Root: no

Package: r-cran-statnet.common
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Common R Scripts and Utilities Used by the Statnet Project
 Non-statistical utilities used by the software developed by the Statnet
 Project. They may also be of use to others.
